Subject: Re: bug#15254: [PATCH] Use anchor in glossary.texi

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 24 Feb 2016 15:29:10 +1100

Xue Fuqiao <[email-masked]> writes:

> I made a patch for glossary.texi, inspired by this thread:
>
> http://lists.gnu.org/archive/html/emacs-devel/2013-09/msg00020.html
>
> This patch "hyperlinks directly to an explanation of the term in
> question, rather than just saying "which see" or some such English
> alternative to q.v.".

I think we forgot to apply this patch -- it looks good to me.  But, of
course, it no longer applies now, two years later.

Could you respin the patch and re-send, and I'll apply it?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no